body {font-family : arial , georgia; 
background-color:grey;
background-image : url(../imagens/gitbash.png);


}


h2  u{ font-size : 35pt;
color: white;
margin: 42px;
font-family: arial black; 
}
p {font-size : 25pt;
color: yellow;;
margin: 10px;
font-family: arial
}
